all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fedd:a22a
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: ccdb15c8-f72e-4d43-be58-53aa818dca06
        host_id: df70f2a3f3d0c26428f22685cfc722ebc48099d99e7332c39e017195
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fedd:a22a
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.99
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.206
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fedd:a22a
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job hadolint explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#37>'
      - '<Job hadolint explicit: None implied: None source: osism/osism-kubernetes/.zuul.yaml@main#104>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: 51a4ec55154741b1ad95bf25d4be6c7a
      build_refs:
      - branch: main
        change_url: https://github.com/osism/osism-kubernetes
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      buildset: 5d6a90341d294fb3b301603d95992cf2
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/osism-kubernetes
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      change_url: https://github.com/osism/osism-kubernetes
      child_jobs: []
      event_id: ec62035687e249a2886583750277969e
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/51a4ec55154741b1ad95bf25d4be6c7a/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/51a4ec55154741b1ad95bf25d4be6c7a/work/logs
        result_data_file: /var/lib/zuul/builds/51a4ec55154741b1ad95bf25d4be6c7a/work/results.json
        src_root: /var/lib/zuul/builds/51a4ec55154741b1ad95bf25d4be6c7a/work/src
        work_root: /var/lib/zuul/builds/51a4ec55154741b1ad95bf25d4be6c7a/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/osism-kubernetes
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          name: osism/osism-kubernetes
          short_name: osism-kubernetes
          src_dir: src/github.com/osism/osism-kubernetes
      job: hadolint
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: a01eed06dffe368c1d01819193bfadccb137414d
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: 4f450aa36c28b035ce97359a888edbd7599eaf31
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/hadolint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/osism-kubernetes
        name: osism/osism-kubernetes
        short_name: osism-kubernetes
        src_dir: src/github.com/osism/osism-kubernetes
      projects:
        github.com/osism/osism-kubernetes:
          canonical_hostname: github.com
          canonical_name: github.com/osism/osism-kubernetes
          checkout: main
          checkout_description: zuul branch
          commit: 0a3e606885abaac9ec0f207571fe3bb4429ad720
          name: osism/osism-kubernetes
          required: false
          short_name: osism-kubernetes
          src_dir: src/github.com/osism/osism-kubernetes
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
